<?
include("../fnc.php");
enlinea_c();

  $id_ar=dec($file);

  $qa=mysql_query("select * from archivos where id = $id_ar");
  $ia=mysql_fetch_array($qa);

  $narch=$ia[archivo];
  $enlace = "../archivos/".$ia[curso]."/$narch";

  header ("Content-Disposition: attachment; filename=".$narch."\n\n");
  header ("Content-Type: application/octet-stream");
  header ("Content-Length: ".filesize($enlace));
  @readfile($enlace);
?>